<?php

function shuttle_toolbox_setup() {    

	/**
	 * About page class
	 */
	require_once get_template_directory() . '/admin/main-toolbox/toolbox-class-about.php';

	/*
	* About page instance
	*/

	// Get theme data
	$theme_data     = wp_get_theme();

	// Get name of parent theme
	if ( is_child_theme() ) {
		$theme_name    = trim( strtolower( str_replace( ' (Lite)', '', $theme_data->parent()->get( 'Name' ) ) ) );
		$theme_slug    = trim( strtolower( str_replace( ' (Lite)', '-lite', $theme_data->parent()->get( 'Name' ) ) ) );
		$theme_version = $theme_data->parent()->get( 'Version' );
	} else {
		$theme_name    = trim( strtolower( str_replace( ' (Lite)', '', $theme_data->get( 'Name' ) ) ) );
		$theme_slug    = trim( strtolower( str_replace( ' (Lite)', '-lite', $theme_data->get( 'Name' ) ) ) );
		$theme_version = $theme_data->get( 'Version' );
	}

	$config = array(
		// Menu name under Appearance.
		'menu_name'             => sprintf( __( 'حول الموقع %1$s (مجاني)', 'shuttle' ), ucfirst( $theme_name ) ),
		// Page title.
		'page_name'             => sprintf( __( 'حول الموقع %1$s (مجاني)', 'shuttle' ), ucfirst( $theme_name ) ),
		// Main welcome title
		'welcome_title'         => sprintf( __( 'مرحباً بك الى %1$s! - v', 'shuttle' ), ucfirst( $theme_name ) ),
		// Main welcome content
		'welcome_content'       => sprintf( esc_html__(  '%1$s هو قالب ووردبريس مجاني متعدد الأغراض. إنه مستجيب تمامًا ومثالي لأي نوع من مواقع الويب ، إنه أعمال وكالات ويب رائعة ، ومواقع ويب خاصة بالشركات ، وشخصية ، ومدونات ، وتصوير وكل شيء بينهما! قم بإنشاء صفحة رئيسية مذهلة مع أقسام الصفحة الرئيسية المميزة وعرض شرائح جميل في ثوانٍ.', 'shuttle' ), ucfirst( $theme_name ) ),
		/**
		 * Tabs array.
		 *
		 * The key needs to be ONLY consisted from letters and underscores. If we want to define outside the class a function to render the tab,
		 * the will be the name of the function which will be used to render the tab content.
		 */
		'upgrade'             => array(
			'upgrade_url'     => 'https://shuttlethemes.com/features/',
			'price_discount'  => __( 'حدّث الآن (10٪ خصم)', 'shuttle' ),
			'price_normal'	  => __( 'استخدم القسيمة عند الخروج للحصول على خصم 10٪.', 'shuttle' ),
			'coupon'	      => 'shuttle10',
			'button'	      => __( 'Upgrade Now', 'shuttle' ),
		),
		'tabs'                 => array(
			'getting_started'  => __( 'ابدء', 'shuttle' ),
			'documentation'    => __( 'توثيق', 'shuttle' ),
			'support_content'  => __( 'الدعم', 'shuttle' ),
			'free_pro'         => __( 'المجاني ضد الpro', 'shuttle' ),
		),
		// Getting started tab
		'getting_started' => array(
			'first' => array (
				'title'               => esc_html__( 'إعداد عرض السلايدز', 'shuttle' ),
				'text'                => sprintf( esc_html__( 'ف شريط التمرير إلى موقعك في ثوانٍ. انتقل إلى مخصص -> إعدادات القالب -> الصفحة الرئيسية واختر صورة السلايدر. أضف ما يصل إلى 3 شرائح بسرعة!', 'shuttle' ) . '<br /><br />' . esc_html__( 'هل تريد المزيد من الشرائح؟ باستخدام٪ 1 $ s Pro ، يمكنك إضافة أي عدد تريده من الشرائح! بالإضافة إلى إضافة شرائح الفيديو والصور فقط الشرائح وأكثر من ذلك بكثير!
				', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label'        => sprintf( esc_html__( 'شاهد %1$s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'         => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'           => false,
				'recommended_actions' => false,
                'is_new_tab'          => true,
			),
			'second' => array(
				'title'               => esc_html__( 'إعداد الصفحة الرئيسية', 'shuttle' ),
				'text'                => sprintf( esc_html__( 'إنشاء الصفحة الرئيسية بسرعة. انتقل إلى أداة التخصيص -> خيارات القالب -> الصفحة الرئيسية (مميزات) لبدء إضافة المحتوى. أضف ما يصل إلى 3 أقسام بسرعة!', 'shuttle' ) . '<br /><br />' . esc_html__( 'خصص صفحتك الرئيسية بالكامل مع٪ 1 $ s Pro. أضف أي عدد تريده من الأقسام ، وقم بتغيير نص الزر ، وقم بتعطيل الاقتصاص. بالإضافة إلى أكثر من ذلك بكثير!', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label'        => sprintf( esc_html__( 'View %1$s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'         => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'           => false,
				'recommended_actions' => false,
                'is_new_tab'          => true,
			),
			'third' => array(
				'title'               => esc_html__( 'اذهب إلى المخصص', 'shuttle' ),
				'text'                => esc_html__( 'باستخدام أداة تخصيص WordPress ، يمكنك بسهولة تخصيص كل جانب من جوانب السمة.', 'shuttle' ),
				'button_label'        => esc_html__( 'اذهب إلى التخصيص', 'shuttle' ),
				'button_link'         => esc_url( admin_url( 'customize.php' ) ),
				'is_button'           => true,
				'recommended_actions' => false,
                'is_new_tab'          => true,
			)
		),
		// Documentation tab.
		'documentation'      => array(
			'intro'  => array (
				'section'      => esc_html__( 'المقدمة', 'shuttle' ),
				'title'        => esc_html__( 'كيف تجد ما تبحث عنه', 'shuttle' ),
				'text_main'    => __( '<p>سيكون للوثائق أدناه   نفس العنوان مثل الخيار المقابل في منطقة خيارات موضوع أداة التخصيص.<br />للعثور على ما تبحث عنه ، ما عليك سوى توسيع مفتاح التبديل بالنقر عليه .</p><p><strong><i>البدء:</i></strong> يمكنك العثور على جميع الخيارات المحددة للقالب في أداة التخصيص ضمن علامة التبويب "خيارات القالب".</p>', 'shuttle' ),
				'text_side'    => '',
				'hidden'       => true,
			),
			'101'  => array (
				'section'      => esc_html__( 'الإعدادات العامة', 'shuttle' ),
				'title'        => esc_html__( 'تخطيط الصفحة', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>يمكن استخدام هذا الخيار لإضافة شريط جانبي إلى جميع الصفحات على موقعك. لإضافة شريط جانبي:</p><ul><li>حدد الشريط الجانبي الأيسر أو تخطيط الشريط الجانبي.</li><li>اختر الشريط الجانبي الذي تريد عرضه للتخطيط المختار.</li><li>انتقل إلى المظهر -- أدوات في منطقة الآدمن لإضافة أدوات إلى الشريط الجانبي المحدد.</li><li><strong>ملاحظة:</strong>إذا لم يتم تحديد أي شريط جانبي ، فسيتم استخدام "الشريط الجانبي" الافتراضي.</li></ul><p>سيتم تطبيق هذا التصميم على جميع الصفحات المنشورة على موقع الويب الخاص بك. لن يتم تطبيق هذا على الصفحة الرئيسية أو منشورات المدونة. لإضافة شريط جانبي إلى الصفحة الرئيسية أو منشورات المدونة ، انتقل إلى القسم ذي الصلة.</p>', 'shuttle' ),
				'text_side'    => sprintf( __( '<p>احصل على المزيد مع٪ 1 $ s Pro!</p><ul><li>إنشاء أشرطة جانبية غير محدودة.</li><li>أضف شريطًا جانبيًا مختلفًا إلى صفحات مختلفة.</li><li>أضف تخطيطات الشريط الجانبي إلى صفحات محددة فقط.</li><li>بالإضافة إلى أكثر من ذلك بكثير!</li></ul>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
			'102'  => array (
				'section'      => esc_html__( 'الإعدادات العامة', 'shuttle' ),
				'title'        => esc_html__( 'تمكين التخطيط الثابت', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>بشكل افتراضي ، سيكون موقع الويب الخاص بك مستجيبًا. إذا كنت ترغب في تعطيل هذا ، فما عليك سوى تشغيل هذا المفتاح.</p><p>عروض الزناد سريعة الاستجابة هي:</p><ul><li><span style="width: 50px;display: inline-block;">1140px</span> <span style="width: 15px;display: inline-block;">&#8211;</span> أجهزة الكمبيوتر المكتبية وشاشات الكمبيوتر المحمول.</li><li><span style="width: 50px;display: inline-block;">768px</span> <span style="width: 15px;display: inline-block;">&#8211;</span> والأجهزة اللوحية.</li><li><span style="width: 50px;display: inline-block;">640px</span> <span style="width: 15px;display: inline-block;">&#8211;</span> الأجهزة اللوحية الصغيرة والهواتف الأكبر حجمًا.</li><li><span style="width: 50px;display: inline-block;">560px</span> <span style="width: 15px;display: inline-block;">&#8211;</span> iPhone 5 (Landscape).</li><li><span style="width: 50px;display: inline-block;">480px</span> <span style="width: 15px;display: inline-block;">&#8211;</span> iPhone 4 وما قبل (Landscape).</li><li><span style="width: 50px;display: inline-block;">320px</span> <span style="width: 15px;display: inline-block;">&#8211;</span> iPhone (Portrait).</li></ul>', 'shuttle' ),
				'text_side'    => sprintf( __( '<p>احصل على المزيد مع٪ 1 $ s Pro!</p><p>قم بإنشاء محتوى مستجيب جميل بدون كتابة كود. استخدم أداة إنشاء صفحات السحب والإفلات المذهلة الخاصة بنا وقم ببناء مواقع الويب بسهولة.</p><p>تبدو رائعة على كل الأجهزة!</p>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
			'103'  => array (
				'section'      => esc_html__( 'الإعدادات العامة', 'shuttle' ),
				'title'        => esc_html__( 'تفغيل ال Breadcrumbs', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>قم بتشغيل لعرض فتات التنقل الواسعة للموقع. يتم عرضها في الجزء العلوي من كل صفحة وتظهر الصفحات الرئيسية للصفحة الحالية التي يتم عرضها.</p><p>بشكل افتراضي ، سيتم استخدام الشرطة المائلة للأمام (/) لفصل الصفحات في مسار التنقل. إذا كنت تفضل استخدام فاصل مختلف ، يمكنك تحديد ذلك باستخدام حقل إدخال المحدد.</p>', 'shuttle' ),
				'text_side'    => '',
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => false,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
			'201'  => array (
				'section'      => esc_html__( 'الصفحة الرئيسية', 'shuttle' ),
				'title'        => esc_html__( 'تخطيط الصفحة الرئيسية', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>يمكن استخدام هذا الخيار لإضافة شريط جانبي إلى الصفحة الرئيسية على موقعك. لإضافة شريط جانبي:</p><ul><li>حدد الشريط الجانبي الأيسر أو تخطيط الشريط الجانبي.</li><li>اختر الشريط الجانبي الذي تريد عرضه للتخطيط المختار.</li><li>انتقل إلى المظهر-- العناصر في منطقة الآدمن الخاصة بك لإضافة عناصر واجهة مستخدم إلى الشريط الجانبي المحدد.</li><li><strong>ملاحظة:</strong>إذا لم يتم تحديد أي شريط جانبي ، فسيتم استخدام "الشريط الجانبي" الافتراضي.</li></ul><p>سيتم تطبيق هذا التصميم فقط على الصفحة الرئيسية على موقع الويب الخاص بك. لن يتم تطبيق هذا على الصفحات الداخلية أو منشورات المدونة. لإضافة شريط جانبي إلى الصفحات الداخلية أو منشورات المدونة ، انتقل إلى القسم ذي الصلة.</p>', 'shuttle' ),
				'text_side'    => sprintf( __( '<p>احصل على المزيد مع٪ 1 $ s Pro!</p><ul><li>إنشاء أشرطة جانبية غير محدودة.</li><li>أضف شريطًا جانبيًا مختلفًا إلى صفحات مختلفة.</li><li>أضف تخطيطات الشريط الجانبي إلى صفحات محددة فقط.</li><li>بالإضافة إلى أكثر من ذلك بكثير!</li></ul>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
			'202'  => array (
				'section'      => esc_html__( 'الصفحة الرئيسية', 'shuttle' ),
				'title'        => esc_html__( 'سلايدر الصفحة الرئيسية', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => sprintf( __( '<p>%1$sيأتي مع سلايدر للصور يمكن استخدامه لإضافة عرض شرائح إلى أعلى صفحتك الرئيسية.</p><p>لاستخدام سلايدر الصورة:</p><ul><li>Select the <i>"Image Slider"</i> من خيارات اختر سلايدر الصفحة الرئيسية.</li><li>قم بتوسيع مربع التبديل وحدد صورة من مكتبة الوسائط الخاصة بك.</li><li>استخدم حقل "العنوان" لإضافة رسالة رئيسية إلى شريحتك.</li><li>أستخدم ال <i>"Description"</i> لإضافة معلومات إضافية إلى الشريحة الخاصة بك.</li><li>أستخدم ال <i>"URL"</i> لتحديد صفحة من موقعك لربط الشريحة.</li><li>سيعرض سلايدر ملف <i>"أقرأ المزيد"</i> الزر اذا كان ال <i>"URL"</i> تم تعيين المجال.</li><li>كرر ما سبق لكل شريحة إضافية تريد إضافتها.</li></ul><p>لا تريد شريط التمرير؟ لتعطيل شريط التمرير تمامًا ، ما عليك سوى الضغط على مفتاح<i>"إبطال"</i> خيار.</p>', 'shuttle' ), ucfirst( $theme_name ) ),
				'text_side'    => sprintf( __( '<p>احصل على المزيد مع٪ 1 $ s Pro!</p><ul><li>شرائح غير محدودة.</li><li>سلايدرز للصفحات الداخلية.</li><li> سلايدرز الفيديوهات.</li><li>بدّل <i>"أقرأ المزيد"</i> زر.</li><li>Image only slides (no button).</li><li>Control transition speed.</li><li>بالإضافة إلى أكثر من ذلك بكثير!</li></ul>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
			'203'  => array (
				'section'      => esc_html__( 'Homepage', 'shuttle' ),
				'title'        => esc_html__( 'Call To Action - Intro', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>Add a call to action message box at the top of content area of the homepage.</p><p>To add the call to action message box do the following:</p><ul><li>Put a tick in the checkbox to enable the message box.</li><li>Add a main message. This will be the header text and wrapped in h3 title tags.</li><li>Add a teaser message to give visitors more information.</li><li>Specify a button message if you want to display a button in the message box.</li><li>Specify whether the button should link to an internal page or external URL.</li><li>If linking to an external URL be sure to add http:// before the URL.</li></ul>', 'shuttle' ),
				'text_side'    => '',
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => false,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
			'204'  => array (
				'section'      => esc_html__( 'Homepage', 'shuttle' ),
				'title'        => esc_html__( 'Call To Action - Outro', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>Add a call to action message box at the bottom of content area of the homepage.</p><p>To add the call to action message box do the following:</p><ul><li>Put a tick in the checkbox to enable the message box.</li><li>Add a main message. This will be the header text and wrapped in h3 title tags.</li><li>Add a teaser message to give visitors more information.</li><li>Specify a button message if you want to display a button in the message box.</li><li>Specify whether the button should link to an internal page or external URL.</li><li>If linking to an external URL be sure to add http:// before the URL.</li></ul>', 'shuttle' ),
				'text_side'    => sprintf( __( '<p>احصل على المزيد مع٪ 1 $ s Pro!</p><p>Add a call to action to every page of your site, not just the homepage.</p><p>Get your visitors attention on every page!</p>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
			'302'  => array (
				'section'      => esc_html__( 'Homepage (Featured)', 'shuttle' ),
				'title'        => __( 'Pre-Made Homepage<span class="hidden">Image</span>', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>Add up to 3 featured sections to your homepage. These display only on the homepage at the top of the content area. These can be used to add an image, title, text and a button to get your visitors attention.</p><p>To add a featured section:</p><ul><li>Go to the <i>"Homepage (Featured)"</i> section in the theme options area.</li><li>Turn on the <i>"Enable Pre-Made Homepage"</i> switch.</li><li>Press the <i>"Select File"</i> button to choose an image from your media library.</li><li>أستخدم ال <i>"Title"</i> field to add a main message to your featured section.</li><li>أستخدم ال <i>"Description"</i> field to add more information to your featured section.</li><li>أستخدم ال <i>"URL"</i> field to select a page from your site to link the section.</li><li>A <i>"أقرأ المزيد"</i> button will show if the <i>"URL"</i> تم تعيين المجال.</li><li>Repeat the above for each additional featured section.</li></ul><p>Don\'t want a featured section? Simply turn the <i>"Enable Pre-Made Homepage"</i> switch off.</p>', 'shuttle' ),
				'text_side'    => sprintf( __( '<p>احصل على المزيد مع٪ 1 $ s Pro!</p><ul><li>Unlimited featured sections.</li><li>Add featured sections to inner pages.</li><li>Disable Image cropping.</li><li>بدّل "أقرأ المزيد" button.</li><li>Add a link to any url.</li><li>بالإضافة إلى أكثر من ذلك بكثير!</li></ul>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'       => true,
			),
			'303'  => array (
				'section'      => esc_html__( 'Homepage (Featured)', 'shuttle' ),
				'title'        => __( 'Pre-Made Homepage<span class="hidden">Icon</span>', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>Add up to 3 featured sections to your homepage. These display only on the homepage at the top of the content area. These can be used to add an icon, title, text and a button to get your visitors attention.</p><p>To add a featured section:</p><ul><li>Go to the <i>"Homepage (Featured)"</i> section in the theme options area.</li><li>Turn on the <i>"Enable Pre-Made Homepage"</i> switch.</li><li>Choose an icon from the dropdown list.</li><li>أستخدم ال <i>"Title"</i> field to add a main message to your featured section.</li><li>أستخدم ال <i>"Description"</i> field to add more information to your featured section.</li><li>أستخدم ال <i>"URL"</i> field to select a page from your site to link the section.</li><li>A <i>"أقرأ المزيد"</i> button will show if the <i>"URL"</i> تم تعيين المجال.</li><li>Repeat the above for each additional featured section.</li></ul><p>Don\'t want a featured section? Simply turn the <i>"Enable Pre-Made Homepage"</i> switch off.</p>', 'shuttle' ),
				'text_side'    => sprintf( __( '<p>احصل على المزيد مع٪ 1 $ s Pro!</p><ul><li>Unlimited featured sections.</li><li>Add featured sections to inner pages.</li><li>بدّل "أقرأ المزيد" button.</li><li>Add a link to any url.</li><li>بالإضافة إلى أكثر من ذلك بكثير!</li></ul>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'       => '',
			),
			'401'  => array (
				'section'      => esc_html__( 'Header', 'shuttle' ),
				'title'        => esc_html__( 'Enable Search (Pre Header)', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>Turn this on to add a search box to your website. The search box will display at top of your website.</p>', 'shuttle' ),
				'text_side'    => '',
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => false,
				'is_new_tab'   => true,
				'hidden'        => '',
			),
			'501'  => array (
				'section'      => esc_html__( 'Footer', 'shuttle' ),
				'title'        => esc_html__( 'Footer Widgets Layout', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>Choose from 18 different footer layouts. Simply select the layout you want and save changes.</p><p>When you have chosen a layout please ensure that widgets are assigned to the footer area. To do this:</p><ul><li>Go to Appearance -> Widgets in your admin area.</li><li>Now simply drag and drop the widgets you want to display into each footer area.</li><li>The footer areas are name "<i>Footer Widget Area 1</i>", "<i>Footer Widget Area 2</i>", etc...</li></ul>', 'shuttle' ),
				'text_side'    => sprintf( __( '<p>Want your own copyright message?</p><p>That\'s right! With %1$s Pro you can change the footer copyright message in seconds straight from the theme options panel!</p>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
			'502'  => array (
				'section'      => esc_html__( 'Footer', 'shuttle' ),
				'title'        => esc_html__( 'Disable Footer Widgets', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>Turn this on if you want to disable the main footer area entirely.</p>', 'shuttle' ),
				'text_side'    => sprintf( __( '<p>Want your own copyright message?</p><p>That\'s right! With %1$s Pro you can change the footer copyright message in seconds straight from the theme options panel!</p>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
			'601'  => array (
				'section'      => esc_html__( 'Social Media', 'shuttle' ),
				'title'        => esc_html__( 'Social Media', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>Links to your favorite social media sites can be added to the header area in seconds. Plus each link comes with a nice tooltip showing the name of the social media site when the link is hovered over.</p><p>To enable social media links:</p><ul><li>First switch on the Enable Social Media Links (footer) button.</li><li>Add a display message if you choose.</li><li><strong>Tip:</strong> This can be used to get your users attention and might be something like "Follow Us".</li></ul><p>There are 7 different social platforms you can choose to show:</p><ul><li>Facebook</li><li>Twitter</li><li>Google+</li><li>LinkedIn</li><li>Flickr</li><li>YouTube</li><li>RSS</li></ul><p>To display a link to any of these you\'ll first need to switch on the button for the social platform you want to activate and then also add a link to your profile page.</p>', 'shuttle' ),
				'text_side'    => sprintf( __( '<p>Want more?</p><p>With %1$s Pro you can add links to all these profiles in just a few clicks:</p><ul><li>Instagram</li><li>Tumblr</li><li>Pinterest</li><li>Xing</li><li>PayPal</li><li>Vimeo</li><li>Email</li></ul><p>There\'s more! You can even add your own custom social media profiles in seconds!</p>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'       => '',
			),
			'701'  => array (
				'section'      => esc_html__( 'Blog', 'shuttle' ),
				'title'        => esc_html__( 'Blog Layout', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>This option can be used to add a sidebar to blog archive pages. To add a sidebar:</p><ul><li>Select a left sidebar or sidebar layout.</li><li>اختر الشريط الجانبي الذي تريد عرضه للتخطيط المختار.</li><li>Go to Appearance -&gt; Widgets in your admin area to add widgets to the selected sidebar.</li><li><strong>Note:</strong>إذا لم يتم تحديد أي شريط جانبي ، فسيتم استخدام "الشريط الجانبي" الافتراضي.</li></ul><p>This layout will be applied only to blog archive pages. This will not be applied to inner pages or posts. To add a sidebar to inner pages or posts go to the relevant section.</p>', 'shuttle' ),
				'text_side'    => sprintf( __( '<p>احصل على المزيد مع٪ 1 $ s Pro!</p><ul><li>إنشاء أشرطة جانبية غير محدودة.</li><li>أضف شريطًا جانبيًا مختلفًا إلى صفحات مختلفة.</li><li>أضف تخطيطات الشريط الجانبي إلى صفحات محددة فقط.</li><li>بالإضافة إلى أكثر من ذلك بكثير!</li></ul>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
			'702'  => array (
				'section'      => esc_html__( 'Blog', 'shuttle' ),
				'title'        => esc_html__( 'Post Content', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>Choose how much of individual post contents should be displayed.</p><p><strong><i>Show Excerpt:</i></strong></p><ul><li>Choose the Show Excerpt option.</li><li>The first 55 characters fro your posts text will be used.</li></ul><p><strong><i>Show Full Article:</i></strong></p><ul><li>This will show the entire post content on the main blog page.</li><li>This includes all the text, images and anything else that is published on the post.</li><li>Users can manually restrict the amount of content shown by adding the WordPress <more> tag to the post.</li><li>By adding <more> to your posts, only content before this tag will be shown.</li></ul><p><strong><i>Hide Article:</i></strong></p><ul><li>Only the featured image from the post will be displayed</li><li>No text content from the post will be displayed.</li></ul>
				', 'shuttle' ),
				'text_side'    => sprintf( __( '<p>احصل على المزيد مع٪ 1 $ s Pro!</p><ul><li>Create unlimited blog pages.</li><li>Choose your own excerpt length.</li><li>Different layouts for different blogs.</li><li>بالإضافة إلى أكثر من ذلك بكثير!</li></ul>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
			'703'  => array (
				'section'      => esc_html__( 'Blog', 'shuttle' ),
				'title'        => esc_html__( 'Post Layout', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>This option can be used to add a sidebar to blog posts. To add a sidebar:</p><ul><li>Select a left sidebar or sidebar layout.</li><li>اختر الشريط الجانبي الذي تريد عرضه للتخطيط المختار.</li><li>Go to Appearance -&gt; Widgets in your admin area to add widgets to the selected sidebar.</li><li><strong>Note:</strong>إذا لم يتم تحديد أي شريط جانبي ، فسيتم استخدام "الشريط الجانبي" الافتراضي.</li></ul><p>سيتم تطبيق هذا التخطيط فقط على مشاركات المدونة. لن يتم تطبيق هذا على الصفحات الداخلية أو صفحات أرشيف المدونة. لإضافة شريط جانبي إلى الصفحات الداخلية أو أرشيفات المدونة إلى القسم ذي الصلة.</p>', 'shuttle' ),
				'text_side'    => sprintf( __( '<p>احصل على المزيد مع٪ 1 $ s Pro!</p><ul><li>إنشاء أشرطة جانبية غير محدودة.</li><li>أضف شريطًا جانبيًا مختلفًا إلى صفحات مختلفة.</li><li>أضف تخطيطات الشريط الجانبي إلى صفحات محددة فقط.</li><li>بالإضافة إلى أكثر من ذلك بكثير!</li></ul>', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => true,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
			'704'  => array (
				'section'      => esc_html__( 'Blog', 'shuttle' ),
				'title'        => esc_html__( 'Show Author Bio', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text_main'    => __( '<p>Turn this on to add an author bio to posts. This will displayed above the comments section and provides a bit of details about the author of the post. Author details will be picked up from their user profile.</p><p>To change your author details:</p><ul><li>Go to the WordPress admin area and select Users - > All Users.</li><li>Select the username of the profile you want to edit.</li><li>Next put your author details in the Biographical Info box.</li></ul><p>Any description put in here will be picked up and displayed in the author bio field.</p>', 'shuttle' ),
				'text_side'    => '',
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => esc_url( 'https://shuttlethemes.com/features/' ),
				'is_button'    => false,
				'is_new_tab'   => true,
				'hidden'           => '',
			),
		),
		// Support content tab.
		'support_content'      => array(
			'first' => array (
				'title'        => esc_html__( 'Free Support', 'shuttle' ),
				'icon'         => 'dashicons dashicons-sos',
				'text'         => esc_html__( 'Get free support from the amazing volunteers over at the wordpress forums. This support is provided by volunteers not Shuttle Themes staff.', 'shuttle' ),
				'button_label' => esc_html__( 'Contact Free Support', 'shuttle' ),
				'button_link'  => esc_url( '//wordpress.org/support/theme/' . $theme_slug . '/' ),
				'is_button'    => false,
				'is_new_tab'   => true,
			),
			'second' => array(
				'title'        => esc_html__( 'Changelog', 'shuttle' ),
				'icon'         => 'dashicons dashicons-portfolio',
				'text'         => esc_html__( 'Want to know what\'s been happing with the latest changes? Take a look at the changelog. Your can find this in the themes readme.txt file.', 'shuttle' ),
				'button_label' => '',
				'button_link'  => '',
				'is_button'    => false,
				'is_new_tab'   => false,
			),
			'third' => array(
				'title'        => esc_html__( 'Premium Support', 'shuttle' ),
				'icon'         => 'dashicons dashicons-book-alt',
				'text'         => sprintf( esc_html__( 'Get support from the brains behind %1$s. Upgrade to %1$s Pro and you\'ll get help straight from the theme developers!', 'shuttle' ), ucfirst( $theme_name ) ) . '<br /><br />' . sprintf( esc_html__( 'Get VIP access to the knowledge base, personal ticket support and much more so you can make the most out of %1$s!', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_label' => sprintf( esc_html__( 'احصل على٪ 1 $ s Pro', 'shuttle' ), ucfirst( $theme_name ) ),
				'button_link'  => 'https://shuttlethemes.com/features/',
				'is_button'    => true,
				'is_new_tab'   => true,
			),
		),
		// Free vs pro array.
		'free_pro'                => array(
			'free_theme_name'     => ucfirst( $theme_name ) . ' (free)',
			'pro_theme_name'      => ucfirst( $theme_name ) . ' PRO',
			'pro_theme_link'      => 'https://shuttlethemes.com/features/',
			'get_pro_theme_label' => sprintf( __( 'Get %s Now!', 'shuttle' ), ucfirst( $theme_name ) . ' Pro' ),
			'features'            => array(
				array(
					'title'            => __( 'Mobile Friendly', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'true',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Background Image', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'true',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Fontpage Sections', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'true',
					'is_in_lite_text'  => '3',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => 'Unlimited',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Fontpage Slides', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'true',
					'is_in_lite_text'  => '3',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => 'Unlimited',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Built-In Social Buttons', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => '',
					'is_in_lite_text'  => '7',
					'is_in_pro'        => '',
					'is_in_pro_text'   => 'Unlimited',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Advanced Theme Options', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => '',
					'is_in_lite_text'  => 'Basic',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Page Builder', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Theme Options Panel', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Unlimited Color Options', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( '600+ Google Fonts', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( '150+ Shortcodes', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'ShuttleSlider', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Unlimited Sliders', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Video Sliders', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Portfolio', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Google Map Section', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Custom Widgets', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Parallax Effects', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Animation Effects', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Extended Layout Options', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'Premium Support', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
				array(
					'title'            => __( 'No credit footer link', 'shuttle' ),
					'description'      => '',
					'is_in_lite'       => 'false',
					'is_in_lite_text'  => '',
					'is_in_pro'        => 'true',
					'is_in_pro_text'   => '',
					'hidden'           => '',
				),
			),
		),
	);
	shuttle_toolbox_about_page::init( $config );

}

add_action('after_setup_theme', 'shuttle_toolbox_setup');

?>